@font-face { font-family: 'Proxima-Nova-Rg';src: url(../fonts/ProximaNova-Regular.eot); src: url(../fonts/ProximaNova-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/ProximaNova-Regular.woff2) format('woff2'), url(../fonts/ProximaNova-Regular.woff) format('woff'), url(../fonts/ProximaNova-Regular.ttf) format('truetype'), url(../fonts/ProximaNova-Regular.svg#ProximaNova-Regular) format('svg');font-weight: normal;font-style: normal;font-display: swap; }
@font-face { font-family: 'Calibri';src: url(../fonts/Calibri.eot); src: url(../fonts/Calibri.eot?#iefix) format('embedded-opentype'), url(../fonts/Calibri.woff2) format('woff2'), url(../fonts/Calibri.woff) format('woff'), url(../fonts/Calibri.ttf) format('truetype'), url(../fonts/Calibri.svg#Calibri) format('svg');font-weight: normal;font-style: normal;font-display: swap; }
@font-face { font-family: 'Droid-Sans';src: url(../fonts/DroidSans.eot); src: url(../fonts/DroidSans.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidSans.woff2) format('woff2'), url(../fonts/DroidSans.woff) format('woff'), url(../fonts/DroidSans.ttf) format('truetype'), url(../fonts/DroidSans.svg#DroidSans) format('svg');font-weight: normal;font-style: normal;font-display: swap; }

:root {
    --primary: #B12025;
    --secondary: #d5bd6f;
    --navigation-menu-color: #2f2f2f;
}
/* general style */
h1, h1 a { font-family: 'Proxima-Nova-Rg';font-size: 30px;text-transform: capitalize;color: var(--primary); }
h2, h2 a { font-family: 'Proxima-Nova-Rg';font-size: 28px; }
h3, h3 a { font-family: 'Proxima-Nova-Rg';font-size: 20px; }
h4, h4 a { font-family: 'Proxima-Nova-Rg';font-size: 20px;text-transform: capitalize; }
h5, h5 a { font-family: 'Proxima-Nova-Rg';font-size: 20px;text-transform: capitalize; }
h6, h6 a { font-family: 'Proxima-Nova-Rg';font-size: 16px;text-transform: capitalize; }
p, a, li, li a { font-family: 'Droid-Sans';font-size: 14px; }
* { margin: 0;padding: 0px; }
body { font-family: 'Droid-Sans';font-size: 14px; }
img { max-width: 100%;height: auto;transition: .45s; }
.common-section { overflow: hidden;float: left;width: 100%; display: block;padding: 0; }
.list-style-none li, .header li { list-style-type: none;transition: all .45s; }
.droid-sans { font-family: 'Droid-Sans'; }
@media(min-width:1200px){.container{max-width: 940px;}}
/* header */
.header-content h2 { line-height: 32px; }
.logo img { margin-bottom: 12px; }
.header-content h2 strong, .header-content h2 mark { font-size: 40px;padding: 0px;text-shadow: 1px 1px 1px #333333; }
.social-media-links li { font-size: 18px;color: #232323; }
.social-media-links li a { font-size: 18px;color: #1d1746; }
.social-media-links .social-icon { width: 42px;height: 41px;display: inline-block;margin-left: 12px; }
.fb { background: url(../images/ipro_facebook.png) no-repeat center; }
.email { background: url(../images/ipro_email.png) no-repeat center; }
/* secondary menu */
.site-secondary-menu { background-color: #B12025; }
.site-secondary-menu ul li a { color: #ffffff;text-transform: initial;text-align: center;display: block;padding: 16px 0px;position: relative; }
.site-secondary-menu .menu-grid { display: grid;grid-template-columns: repeat(5, 1fr); }
.site-secondary-menu ul li:not(:last-child) a::after { content: "";position: absolute;top: 0px;right: 0px;width: 1px;height: 100%;background-color: #fff; }
.site-secondary-menu ul li:hover, .site-secondary-menu ul li.current-menu-item { background: #F05053;transition: all .45s; }
#rmp-menu-wrap-58 .rmp-menu-item-link { text-transform: capitalize; }
/* banner */
.home-banner .rs-layer { font-family: 'Proxima-Nova-Rg'!important; }
.home-banner { background-color: #f6f6f6; }
.home-banner rs-bullets.tp-bullets { left: 0%!important; }
.home-banner .slider-description h2 { font-size: 52px;font-family: 'Proxima-Nova-Rg';color: #292731;line-height: 55px!important;margin-bottom: 20px!important;text-transform: uppercase;font-weight: 600!important; }
.home-banner .slider-description p { font-size: 24px;font-family: 'Proxima-Nova-Rg';color: #353535;font-weight: 300!important; }
.home-banner .slider-description.slide-two h2, .home-banner .slider-description.slide-four h2 { width: 50%; }
/* primary menu */
.site-primary-menu { background-color: #c4c4c4; }
.site-primary-menu .menu-grid { display: grid!important;grid-template-columns: repeat(6, 1fr);grid-gap: 5px; }
.primary-navigation li { background-color: #5e5e5e;margin: 6px 0px;border-radius: 5px;overflow: hidden; }
.home .primary-navigation a { padding: 17px 8px 10px 8px;text-transform: uppercase;font-size: 14px;align-items: center; }
.primary-navigation a { padding: 6px 2px 6px 12px;text-transform: initial;color: #fff;display: flex;flex-direction: row-reverse;align-items: end;justify-content: start;border-radius: 5px;font-size: 13px;font-family: 'Proxima-Nova-Rg'; }
.home .primary-navigation .menu-icon { width: 35px;height: 35px;margin-right: 10px;margin-top: -7px; }
.primary-navigation .menu-icon { width: 25px;height: 25px;display: block;margin-right: 7px;background-size: contain!important; }
.primary-navigation .menu-item-29 .menu-icon { background: url(../images/house.png) no-repeat center; } /* home */
.primary-navigation .menu-item-33 .menu-icon { background: url(../images/office.png) no-repeat center; } /* offices */
.primary-navigation .menu-item-30 .menu-icon { background: url(../images/message.png) no-repeat center; } /* agent testimonials */
.primary-navigation .menu-item-34 .menu-icon { background: url(../images/medal.png) no-repeat center; } /* hall of fame */
.primary-navigation .menu-item-32 .menu-icon { background: url(../images/fees_in_dollar.png) no-repeat center; } /* fees */
.primary-navigation .menu-item-31 .menu-icon { background: url(../images/contact_mail.png) no-repeat center; } /* contact */
.primary-navigation li.current-menu-item, .primary-navigation li:hover { background: linear-gradient(90deg, #9A1D21 0%, #B12025 37.93%, #EC2C35 67.19%, #F05053 100%);transition: all .45s; }
/* home */
#post-13 .entry-header, #post-21 .entry-header { display: none; }
.four-four { font-size: 140px;text-align: center;color: var(--primary); }
.main-bg { background: url(../images/site_bg.jpg); }
.main-bg h1 { font-size: 26px;color: #161616; }
.main-bg h3 { font-size: 22px;color: #161616; }
.main-bg h4 { font-size: 18px;color: #161616; }
.main-bg h5 { font-size: 12px;color: #747474; }
.main-bg ul { padding-left: 10px;margin-top: 5px; }
.main-bg p { font-size: 13px;color: #747474;margin: 4px 0px; }
.main-bg li { padding-left: 20px;list-style-type: none;background: url(../images/right_arrow.gif) no-repeat 0px 5px;padding-bottom: 6px;font-size: 13px;color: #747474; }
.entry-content { margin-top: 20px; }
.video-grid { display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: 35px 10px; }
.home-you-tube-videos figure { margin: 0px!important; }
.video-grid iframe, .video-grid figure, .video-grid .wp-block-embed__wrapper { max-height: 150px!important;height: 150px!important; }
.home-content .row, .member-bg { background-color: #f1f1f1;border: 1px solid #d6d6d6; }
.member { background: #f1f1f1;padding: 16px;border-radius: 5px;border: 1px solid #d6d6d6; }
.home-slider { border-top: 1px solid #e6e6e6; }
.e-brochure img, .image-border { border: 6px solid #e6e6e6; }
.e-brochure img {width: 100%;}
.simple-slider .ipro-slider-image img { height: 316px;object-fit: cover; }
.consumer-site a, .commercial-site a { font-size: 20px;text-transform: capitalize;color: #fff;font-weight: bold;display: block;padding: 10px 12px; }
.consumer-site , .commercial-site { background-image: linear-gradient( #707070 , #464646);border-radius: 5px;text-align: center;transition: all .45s; }
.consumer-site:hover , .commercial-site:hover { background-image: linear-gradient(90deg, #9A1D21 0%, #B12025 37.93%, #EC2C35 67.19%, #F05053 100%);transition: all .45s; }
/* new realtors */
.agents-details .agents { margin: 0px;border-bottom: 1px #e7e7e7 solid;padding-top: 18px;padding-bottom: 28px; }
.agents-details .agents:first-child, .agents-details .agents:nth-child(2), .agents-details .agents:nth-child(3) { border-top: none; }
.agents-details .agents .agents-pic img { width: 90px;height: 90px;border: 2px solid #aaaaaa; }
.agents-details .row::after { content: "";position: absolute;bottom: 0px;right: 0px;width: 100%;height: 2px;background-color: #e7e7e7; }
.agents .agents-description h5 { font-family: Arial, Helvetica, sans-serif; }
/* footer */
.footer-bg { background: url(../images/footer_bg.jpg); }
.footer-office-locations .footer-content p { color: var(--primary);font-size: 16px; }
.footer-office-locations .office-locations li { font-size: 13px;padding: 5px 15px;color: #464646;font-family: 'Droid-Sans';background: url(../images/locations-seperator.png) no-repeat center right; }
.footer-nav ul li { padding: 5px 16px 5px 6px;background: url(../images/right_arrow.gif) no-repeat center right; }
.footer-nav ul li:last-child, .footer-office-locations .office-locations li:last-child { background: none; }
.footer-nav ul li a { color: #404040;text-transform: initial; }
.footer-nav ul li.current-menu-item a { color: #B12025; }
.footer-logo img { max-width: 180px;max-height: 68px; }
.copy-right a { text-align: center;color: #B12025; }
.brokarege-bg { background-color: #f2f2f2; }
/* agents side bar */
.grid { display: grid;grid-template-columns: 72% 26%;grid-gap: 0px 18px; }
.side-bar .side-bar-title { font-size: 24px;color: var(--primary);font-weight: bold; }
.side-bar-slider .agents-profile img { width: 58px;height: 58px;border: 2px solid #aaaaaa; }
.side-bar-slider .side-bar-agents-description h4 { font-size: 15px;color: var(--primary);font-family: 'Droid-Sans'; }
.see-more-btn { color: #fff!important;background: linear-gradient(90deg, #9A1D21 0%, #B12025 37.93%, #EC2C35 67.19%, #F05053 100%);display: inline-block;border-radius: 5px;padding: 10px;text-transform: capitalize; }
/* agent testimonial */
.post-11 .video-grid figure { margin: 0px!important; }
/* contact page */
input[type="submit"], .site-button { background: linear-gradient(90deg, #9A1D21 0%, #B12025 37.93%, #EC2C35 67.19%, #F05053 100%);padding: 6px 20px;border-radius: 5px;color: #fff!important; }
.contact-form form .input { display: grid;grid-template-columns: 50% 50%;padding: 10px 0px; }
.registered-realtor .wpcf7-list-item { display: inline-flex;align-items: center; }
.wpcf7 form.sent .wpcf7-response-output { border-color: #46b450;color: #46b450; }
.wpcf7-not-valid-tip { color: #ff0000; }
.contact-form form .input:has(.wpcf7-not-valid-tip) { padding: 4px 0px; }
.contact-form form .input:has(.wpcf7-not-valid-tip) label { color: #ff0000; }
.contact-form form .submit { width: 50%;margin: 0px 0px 0px auto;display: flex; }
.wpcf7 form .wpcf7-response-output { margin: 10px 5px;padding: 4px 10px;border: none;color: #ff0000;font-size: 13px; }
input:invalid, textarea:invalid { outline: 1px solid #ff0000;border: none; }
.valid { outline: 1px solid #008000;border: none; }
.input.recaptcha { transform: scale(0.77);margin-right: -60px; }
/* offices page */
#mapcanvas { height: 520px;width: 100%;border: 1px solid #d1d1d1; }
.office-details-list { border: 1px solid #d5d4d4;border-radius: 6px; }
.office-details-list .location-search { border-bottom: 1px solid #d5d4d4; }
.location-list { height: 390px;overflow-y: scroll;padding-right: 14px; }
.location-list-wrap { background: #d4d4d4;border: 1px solid #ECECEC;border-radius: 6px;overflow: hidden;cursor: pointer;transition: all .45s; }
.location-list-wrap:hover, .location-list-wrap:hover .office-description, .location-list-item .selected-location, .location-list-item .selected-location .office-description { background: linear-gradient(#c3d9e321, #c3d9e3);transition: all .45s; }
.location-list-wrap .s-no { padding: 14px;font-size: 14px;margin: 0px; }
.office-description { background-image: linear-gradient(#f7f7f7,#ffffff);padding: 14px 10px 10px 10px;width: 100%;border-left: 1px solid #ECECEC;transition: all .45s; }
.office-description li { background: none;padding: 2px 0px; }
.location-list::-webkit-scrollbar-track { background-color: transparent;border-radius: 10px;padding-top: 20px;}
.location-list::-webkit-scrollbar { width: 12px;background-color: transparent;border: 1px solid #d4d4d4;border-radius: 10px; }
.location-list::-webkit-scrollbar-thumb { border-radius: 10px;background-color: #d5d4d4; }
.location-list-details { width: 250px; }
.location-list-details img { max-width: 110px;height: 65px;object-fit: cover;float: left;margin: 0px 12px 6px 0px;border: 2px solid #ccc;cursor: pointer; }
.location-list-details p { line-height: 20px; }
.location-slider { position: absolute;width: 45%;height: max-content;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 99;background: #ffffff;padding: 20px;box-shadow: 0 3px 25px 0 rgb(0 0 0 / 10%); }
/* .location-slider .location-single-slider figure img { width: 460px;height: 370px;margin: auto;object-fit: cover; } */
.location-slider .location-slider-list figure img { width: 120px;height: 90px;object-fit: cover; }
.slider-btn { background: #0f0c59;width: 30px;height: 30px;display: inline-flex;justify-content: center;align-items: center;border-radius: 50%;cursor: pointer;position: absolute;top: 0px;bottom: 0px;margin: auto;z-index: 99;background: url(../images/arrow-next.png) no-repeat center;transform: rotate(180deg); }
.location-slider .slider-btn.next-btn { right: 0px;background: url(../images/arrow-next.png) no-repeat center;transform: rotate(0deg); }
.location-slider .slider-btn.prev-btn { left: 0px; }
.location-slider .close { width: 40px;height: 40px;display: block;position: absolute;right: -10px;top: -12px;background: url(../images/close.png) no-repeat center;z-index: 99;border-radius: 50%;cursor: pointer; }
.location-slider-fade-in { overflow: hidden; }
.location-slider-fade-out { overflow-y: scroll; }
.location-list .location-hidden { display: none; }
.office-page:has(.over-lay-active) .overlays { width: 100%;height: 100%;background: #000000;position: fixed;top: 0;left: 0;opacity: 0.7;z-index: 99; }

@media(max-width: 1700px){
.home-banner .tp-bullets { transform: translate(400px, -38px)!important; }
}
@media(max-width: 1450px){
/* banner */
.home-banner .tp-bullets { transform: translate(270px, -38px)!important; }
}
        
@media(max-width: 1399px){
/* banner */
.home-banner .tp-bullets { transform: translate(235px, -38px)!important; }
}
        
@media(max-width: 1199px){
/* banner */
.home-banner .tp-bullets { transform: translate(155px, -38px)!important; }
.e-brochure img {width: auto;}
}
        
@media(max-width: 1024px){
/* banner */

}
        
@media(max-width: 991px){
/* header */
.header-content { order: 1; }
.social-media-links { order: 2; }
.logo { order: 3;display: flex;justify-content: center;margin-bottom: 15px; }
/* menu */
.site-secondary-menu, .site-primary-menu { display: none; }
#rmp_menu_trigger-58 { right: 3%; }
/* banner */
.home-banner .slider-description.slide-two h2, .home-banner .slider-description.slide-four h2 { width: 100%; }
.home-banner .slider-description h2 { font-size: 44px; }
.home-banner .slider-description p { font-size: 20px; }
.home-banner .tp-bullets { transform: translate(135px, -38px)!important; }
/* home */
.video-grid { grid-template-columns: repeat(2, 1fr); }
.wp-block-image { text-align: start; }
/* agents side bar */
.grid { grid-template-columns: 100%; }
/* office page */
.location-slider { top: 53%;margin-top: 30px;width: 75%;transform: translateY(100%); }
/* contact page */
.input.recaptcha { margin-right: 30px; }
}
        
@media(max-width: 767px){
/* banner */
.home-banner .slider-description h2 { font-size: 40px; }
.home-banner .slider-description p { font-size: 18px; }
.home-banner .tp-bullets { transform: translate(115px, -38px)!important; }
/* home */
.video-grid { grid-template-columns: repeat(1, 1fr); }
.video-grid iframe, .video-grid figure, .video-grid .wp-block-embed__wrapper { max-height: 240px!important;height: 240px!important; }
/* office page */
.location-slider { top: 55%; }
/* contact page */
.input.recaptcha { margin-right: -20px!important; }
}
        
@media(max-width: 479px){
/* banner */
.home-banner .tp-rs-img { margin-top: 0px; }
.home-banner .slider-description { width: 350px;transform: translate(-55px, 15px); }
.home-banner .slider-description.slide-three { transform: translate(-55px, -10px); }
.home-banner .slider-description h2 { font-size: 26px!important;line-height: 25px!important;margin-bottom: 15px!important; }
/* header */
.social-media-links .social-icon { margin-left: 0px;margin-right: 20px; }
/* banner */
.home-banner .tp-bullets { transform: translate(15px, -38px)!important; }
.footer-office-locations .office-locations ul { display: block!important; }
.footer-office-locations .office-locations li { background: none; }
/* home page */
.side-bar { width: 65%; }
/* contact page */
.input.recaptcha { margin-right: 280px!important; }
.contact-form form .input { grid-template-columns: 100%; }
.contact-form form .submit { margin: 0px auto 0px 0px; }
/* office page */
.location-slider .close { left: -10px; }
.location-slider { top: 45%;margin-top: 30px; }
/* .location-slider .location-single-slider figure img { height: 290px; } */
}
@media(max-width: 321px){
.home-banner .slider-description { width: 310px; }
}
@media(min-width: 1930px){ .home-banner rs-bullets.tp-bullets { left: 5%!important; } }
@media(min-width: 2200px){ .home-banner rs-bullets.tp-bullets { left: 12%!important; } }